---

install_apt_packages:
  - audacity
  - graphicsmagick
  - gstreamer1.0-plugins-bad
  - gstreamer1.0-plugins-ugly
  - handbrake
  - imagemagick
  - k3b
  - kid3
  - libavcodec-extra
  - libdvd-pkg
  - libdvdnav4
  - libdvdread7
  - skanlite
  - svtplay-dl
  - ubuntu-restricted-extras
  - vlc
  - xsane
  - youtube-dl
